Bug 1252054 - Default deployment through GUI doesn't create cinder v2 service and endpoint
Default deployment through GUI doesn't create cinder v2 service and endpoint
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar-ui (Show other bugs)
Director
Unspecified Linux
high Severity high
: y1
: 7.0 (Kilo)
Assigned To: Ana Krivokapic
Ola Pavlenko
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 10:53 EDT by AlbertoG
Modified: 2015-10-08 08:16 EDT (History)
8 users (show)

See Also:
Fixed In Version: openstack-tuskar-ui-0.4.0-2.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 08:16:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 215570 None None None Never

  None (edit)
Description AlbertoG 2015-08-10 10:53:37 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.Deploy "Scenario 1: Using the Web UI to Create a Test Overcloud" as documented in https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/chap-Installing_the_Overcloud.html#sect-Scenario_1_Using_the_Web_UI_to_Create_a_Test_Overcloud
2.Try to access horizon using admin user

Actual results:
Not able to log in horizon. Error: 'NoneType' object has no attribute 'find' 

Expected results:
Log in successfully

Additional info:
Comment 5 Ola Pavlenko 2015-09-09 02:29:35 EDT
tested openstack-tuskar-ui-0.4.0-3.el7ost.noarch
Comment 7 errata-xmlrpc 2015-10-08 08:16:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.